{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.16",
        "primary": true
      }
    ],
    "recommendedRam": 10080
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Homelands",
  "version": "1.0.1",
  "author": "",
  "files": [
    {
      "projectID": 711672,
      "fileID": 4954516,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1000850,
      "fileID": 5320676,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 463155,
      "fileID": 6241090,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 813608,
      "fileID": 7002991,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 412082,
      "fileID": 7431873,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1021685,
      "fileID": 6023593,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272335,
      "fileID": 7180783,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1285917,
      "fileID": 7438328,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 928290,
      "fileID": 5956620,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 7296748,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1071657,
      "fileID": 6854817,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 583345,
      "fileID": 6274674,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 654384,
      "fileID": 7419758,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 902986,
      "fileID": 6777569,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 871755,
      "fileID": 6655718,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 485681,
      "fileID": 5320028,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 561885,
      "fileID": 6290336,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 882310,
      "fileID": 5048697,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404468,
      "fileID": 7499810,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 594750,
      "fileID": 5105472,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268560,
      "fileID": 6552911,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 929829,
      "fileID": 6949839,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431203,
      "fileID": 7068416,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 500273,
      "fileID": 6798189,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367178,
      "fileID": 6184914,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431733,
      "fileID": 4738950,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1119394,
      "fileID": 7317580,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1247697,
      "fileID": 6820218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 407206,
      "fileID": 7211700,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1275340,
      "fileID": 6613431,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416089,
      "fileID": 7416882,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 7515215,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 468564,
      "fileID": 4837330,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 819030,
      "fileID": 7054124,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268567,
      "fileID": 6552915,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 462128,
      "fileID": 7136524,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 916493,
      "fileID": 5574685,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 7325366,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 7400722,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 892086,
      "fileID": 7325643,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 423602,
      "fileID": 7364631,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223852,
      "fileID": 6994481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1287189,
      "fileID": 7415962,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 7396677,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 776497,
      "fileID": 4845267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1038103,
      "fileID": 7088013,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 639779,
      "fileID": 4580730,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 682566,
      "fileID": 5242480,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 443570,
      "fileID": 4813904,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 883959,
      "fileID": 7452223,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 704256,
      "fileID": 4684840,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309516,
      "fileID": 5937417,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 362528,
      "fileID": 5089406,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1038740,
      "fileID": 6216092,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 592449,
      "fileID": 6116941,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 821483,
      "fileID": 6467344,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 7148968,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 353554,
      "fileID": 4624707,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1005914,
      "fileID": 7489457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 452834,
      "fileID": 7508764,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 7469722,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 335493,
      "fileID": 7412979,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 864599,
      "fileID": 5468182,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 377109,
      "fileID": 5727383,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 458048,
      "fileID": 5918173,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268566,
      "fileID": 6552914,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 989797,
      "fileID": 7210471,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 7455143,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 386134,
      "fileID": 6899418,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 591388,
      "fileID": 5351562,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1192609,
      "fileID": 6152628,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 320163,
      "fileID": 4598390,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634005,
      "fileID": 6303365,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 891429,
      "fileID": 5686690,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 687974,
      "fileID": 7339657,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351441,
      "fileID": 4613538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 629153,
      "fileID": 7029554,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 952356,
      "fileID": 5572189,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1187423,
      "fileID": 6143325,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688231,
      "fileID": 7443695,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254284,
      "fileID": 7436598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7313094,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951221,
      "fileID": 6458889,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 321117,
      "fileID": 7528163,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 964817,
      "fileID": 6948522,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 558905,
      "fileID": 6041697,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 930072,
      "fileID": 6855728,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 990406,
      "fileID": 6105672,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453925,
      "fileID": 7308423,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 258371,
      "fileID": 7489424,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 896746,
      "fileID": 7470401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 7256735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 841262,
      "fileID": 4652060,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1038130,
      "fileID": 6847992,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889079,
      "fileID": 6885853,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 884709,
      "fileID": 7094029,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453763,
      "fileID": 6943060,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 7032235,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915308,
      "fileID": 5962530,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 314905,
      "fileID": 6522073,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 7336071,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832983,
      "fileID": 7314823,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 439890,
      "fileID": 7208610,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 823106,
      "fileID": 4906217,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7025129,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 977515,
      "fileID": 6822035,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 937042,
      "fileID": 5825801,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688768,
      "fileID": 6652836,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623764,
      "fileID": 6421940,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 314906,
      "fileID": 6431735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1106612,
      "fileID": 7456148,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 352039,
      "fileID": 6494466,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 843344,
      "fileID": 7415367,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363569,
      "fileID": 7317714,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 905040,
      "fileID": 6280659,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7392390,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 969422,
      "fileID": 5918171,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 704465,
      "fileID": 6965751,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 380969,
      "fileID": 7039286,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7291067,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 921022,
      "fileID": 4793728,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 278717,
      "fileID": 5378497,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023913,
      "fileID": 7283799,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 442354,
      "fileID": 6598273,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1346978,
      "fileID": 7270440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 580681,
      "fileID": 6851704,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 508933,
      "fileID": 7375280,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 608235,
      "fileID": 5022313,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 916747,
      "fileID": 6274623,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686058,
      "fileID": 4728359,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968398,
      "fileID": 7251864,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 509285,
      "fileID": 6373226,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 840788,
      "fileID": 4917082,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618298,
      "fileID": 7523772,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 610844,
      "fileID": 6964703,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 284497,
      "fileID": 6880323,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 633252,
      "fileID": 4781709,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618339,
      "fileID": 5296814,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1062363,
      "fileID": 5988125,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272515,
      "fileID": 6010300,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 655608,
      "fileID": 7285444,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351725,
      "fileID": 6528751,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 328085,
      "fileID": 7178761,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}